<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.yunzhupaas</groupId>
        <artifactId>yunzhupaas-common</artifactId>
        <version>5.2.0-RELEASE</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.yunzhupaas</groupId>
    <artifactId>yunzhupaas-java-boot</artifactId>
    <packaging>pom</packaging>
    <version>5.2.0-RELEASE</version>

    <modules>
        <module>yunzhupaas-admin</module>
        <module>yunzhupaas-oauth</module>
        <module>yunzhupaas-system</module>
        <module>yunzhupaas-public/yunzhupaas-common-all</module>
        <module>yunzhupaas-example</module>
        <module>yunzhupaas-extend</module>
        <module>yunzhupaas-visualdev</module>
<!--        <module>yunzhupaas-workflow</module>-->
        <module>yunzhupaas-file</module>
        <module>yunzhupaas-exception</module>
        <module>yunzhupaas-visualdata</module>
        <module>yunzhupaas-app</module>
        <module>yunzhupaas-permission</module>
        <module>yunzhupaas-scheduletask</module>
        <module>yunzhupaas-message</module>
        <module>yunzhupaas-public/yunzhupaas-provider</module>
        <module>yunzhupaas-public/yunzhupaas-generater-base</module>
        <module>yunzhupaas-flowable</module>
        <module>yunzhupaas-train</module>
        <module>yunzhupaas-mdm</module>
        <module>yunzhupaas-cm</module>
        <module>yunzhupaas-bc</module>
    </modules>

    <properties>
    </properties>

    <dependencyManagement>
        <dependencies>

        </dependencies>
    </dependencyManagement>





</project>
